.section {
	position: relative;
	height: 100vh;
}
.input:required {
	border: 1px dashed red;
  }

.section .section-center {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#booking {
	font-family: 'Montserrat', sans-serif;
	background-size: cover;
	background-position: center;
	font-weight: 300;
}

.booking-form {
	background: #282b7b;
	padding: 30px 15px 0px;
	border-radius: 4px;
	/* overflow: auto; */
}

.booking-form .form-group {
	position: relative;
	margin-bottom: 30px;
}

.booking-form .form-control {
	border: none;
	height: 40px;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 12px;
	color: #090a0b;
	font-weight: 300;
	background: #f2f1f1;
	border-radius: 4px;
}

.booking-form .form-control::-webkit-input-placeholder {
	color: #b1b6bd;
}

.booking-form .form-control:-ms-input-placeholder {
	color: #b1b6bd;
}

.booking-form .form-control::placeholder {
	color: #b1b6bd;
}

.booking-form input[type="date"].form-control:invalid {
	color: #b1b6bd;
}

.booking-form select.form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.booking-form select.form-control+.select-arrow {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 24px;
	text-align: center;
	pointer-events: none;
	height: 40px;
	line-height: 40px;
	color: #b1b6bd;
	font-size: 12px;
}

.booking-form select.form-control+.select-arrow:after {
	content: '\279C';
	display: block;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.booking-form .form-label {
	color: hsl(0, 0%, 100%);
	display: block;
	font-weight: 600;
	height: 25px;
	line-height: 25px;
	font-size: 8px;
	position: relative;
	margin-top: 10px;
}

.booking-form .form-label:after {
	content: '';
	position: absolute;
	left: 10px;
	top: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #f2f1f1 transparent transparent transparent;
}

.booking-form .form-btn {
	margin-bottom: 30px;
}

.booking-form .submit-btn {
	background: #C72127;
	border: none;
	font-weight: 600;
	text-transform: uppercase;
	height: 60px;
	font-size: 18px;
	width: 100%;
	color: #fff;
	border-radius: 4px;
	display: block;
}

.booking-form .submit-btn:hover {
	background: #4144aa;
}

.btnSumarRestarViajero {
	background-color: #282b7b !important;
}

.textoParticipantes {
	cursor: default !important;
	text-decoration: none !important;
}

.imagen-container {
	position: relative;
	overflow: hidden;
}

.imagen-principal {
	width: 120px !important;
	height: 120px !important;
	object-fit: cover;
	transition: opacity 0.5s ease-in-out;
}

.indicadores-imagen {
	text-align: center;
	margin-top: 10px;
	display: flex;
	overflow-x: hidden;
}

.indicadores-imagen:hover {
	overflow: auto;
}

.punto-imagen {
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #ccc;
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer;
	flex: 0 0 auto;
    margin-right: 5px;
}

.punto-imagen.active {
	background-color: #333;
}


@media only screen and (max-width: 767px) {
	#tablaPago thead, #tablaDatosPago thead {
		display: none;
	}

	#tablaPago td, #tablaDatosPago td {
		display: block !important;
		width: 100%;
		text-align: right;
		position: relative;
		padding-left: 50%;
		border: none; 
	}

	#tablaPago td::before, #tablaDatosPago td::before {
		content: attr(data-label);
		position: absolute;
		left: 0;
		width: 45%;
		padding-left: 10px;
		font-weight: bold;
		text-align: left;
		color: #000;
	}

	#tablaPago td:last-child, #tablaDatosPago td:last-child {
		border-bottom: 1px solid #dee2e6;
	}
}
